body {
    margin: 20px auto;
    overflow-wrap: break-word;
    text-rendering: optimizeLegibility;
    background: var(--bgcolor);
    color: var(--txtcolor);
}

p {
    line-height: 1.2em;
}

.overview-layout {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    align-content: center;
    justify-content: center;
}

.overview-text {
    align-content: center;
    justify-content: center;
    max-width: 36em;
}

.gallery {
    max-width: 400px;
    justify-content: center;
}

.gallery-list {
    z-index: 1;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    justify-items: center;
    column-gap: 10px;
    row-gap: 10px;
    padding: 0;
    
}


.picture {
    display: inline;
    mix-blend-mode: screen;
    
}

.picture:hover {
    mix-blend-mode: multiply;
}

.picture img {
    width: 190px;
    display: inline;
}

.overlay {
    z-index: 2;
    position: relative;
    top: 50%;
    height: 0px;
}

.overlay p {
    position: relative;
    top: -1em;
    padding: 5px;
    background-color: var(--bgcolor);
    color: var(--txtcolor);
    width: max-content;
    margin: 0 auto;
}

#description {
    text-align: left;
    background: var(--txtcolor);
    color: var(--hlcolor);
    padding: 15px 20px;
    transform-origin: center;
}

.sidebar {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}


#page-list {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    column-gap: 10px;
}


#page-list li {
    padding-left: 5px;
    text-align: left;
    margin: 10px auto;
    width: 16em;
}

#page-list li:hover, a:hover {
    color: var(--hlcolor);
    font-style: italic;
}

#linkthing {
    margin: 10px auto;
}

.font-dl {
    width: max-content;
    padding: 10px;
    background: var(--txtcolor);
    color: var(--bgcolor);
}

.font-dl:hover {
    background: var(--hlcolor);
    color: var(--bgcolor);
}

.font-name {
    font-size: 4em;
    margin: 0;
}

.font-des {
    margin: 0;
}


h1, h2, h3, h4, h5 {
    margin: 20px 0 5px 0;
}

.list-header {
    margin: 0 0 5px 0;
}

.list-text {
    margin: 0;
}

ul {
}

p {
    margin: 0 0 5px 0;
}

.mobile {
        display: none;
}

.desktop {
        display: inline;
}




@media (max-width: 600px) {
    body {
        padding: 20px;
      }
        
    h1 {
        font-size: 1.8em;
    }

    .gallery-list {
        column-gap: 20px;
    }

    .picture img {
        width: 140px;
    }

    img {
        width: 100%;
    }

    .mobile {
        display: inline;
    }

    .desktop {
        display: none;
    }

}

@media only screen and (max-width: 480px) {

}